<Ui xmlns="http://www.blizzard.com/wow/ui/">
	<Script file="01_05_SunstriderIsle.lua"/>
	<Script file="05_13_Eversong.lua"/>
	<Script file="13_20_Ghostlands.lua"/>

	<Script file="01_12_Mulgore.lua"/>
	<Script file="01_12_Durotar.lua"/>
	<Script file="12_15_Barrens.lua"/>

	<Script file="23_25_Stonetalon_Mountains.lua"/>
	<Script file="25_Southern_Barrens.lua"/>
	<Script file="25_26_Thousand_Needles.lua"/>
	<Script file="26_27_Ashenvale.lua"/>
	<Script file="27_StonetalonMountains.lua"/>
	<Script file="27_29_ThousandNeedles.lua"/>
	<Script file="29_30_HillsbradFoothills.lua"/>

	<Script file="30_ArathiHighlands.lua"/>
	<Script file="30_31_StranglethornVale.lua"/>
	<Script file="31_32_ThousandNeedles.lua"/>
	<Script file="32_34_Desolace.lua"/>
	<Script file="34_36_StranglethornVale.lua"/>
	<Script file="36_37_Arathi_Highlands.lua"/>
	<Script file="37_Alterac_Mountains.lua"/>
	<Script file="37_Thousand_Needles.lua"/>
	<Script file="37_38_Dustwallow_March.lua"/>

	<Script file="44_46_Feralas.lua"/>
	<Script file="46_Azshara.lua"/>
	<Script file="46_47_Hinterlands.lua"/>
	<Script file="47_StranglethornVale.lua"/>

	<Script file="50_51_Blasted_Lands.lua"/>
	<Script file="51_52_UnGoro_Crater.lua"/>
	<Script file="52_53_Burning_Steppes.lua"/>
	<Script file="52_53_Azshara.lua"/>
	<Script file="54_Felwood.lua"/>
	<Script file="54_55_Winterspring.lua"/>
</Ui>
